Find file History

readme.md

Ts.ED - Basics usages

Here an example to configure your server and how to create your first controller.

See Ts.ED project for more information.

Install

Important! Ts.ED requires Node >= 6, Express >= 4 and TypeScript >= 2.7.

npm install

Run

npm start